version: '3.1'

services:
  db:
    image: postgres
    restart: always
    environment:
      POSTGRES_USER: postgres
      POSTGRES_PASSWORD: postgres
      POSTGRES_DB: carvadb
    volumes:
      - ./data:/var/lib/postgresql/data
    ports:
      - "5432:5432"
